
* {
	padding: 0%;
	margin: 0%;
	list-style: none;
	text-decoration: none;
	-webkit-tap-highlight-color:transparent;
}
.dn,.hide{display: none !important;}
/*.borc {border: 1px solid red;}*/
.pore{position: relative;}
.poab{position: absolute;}
.fl{float: left;}
/*open*/


.warrper {
	width: 100vw;
	background-color: #0793a5!important;
	overflow: hidden;
}
.warrper-01 {
  background: url(//pic0.iqiyipic.com/common/20190409/APIRL-h5_01.jpg) top center no-repeat;
  width: 100vw;
  background-size: 100%;
  position: relative;
  height: 255vw;
}
.videobox {
  position: absolute;
  width: 88.5333vw;
 	height: 48.4vw;
  top: 190vw;
	left: 6vw;
	z-index: 2;
}
.cloud{
	background: url(//pic0.iqiyipic.com/common/20190409/cloud.png) top center repeat-x;
  background-size: 100%;
  position: absolute;
  width: 100vw;
 	height: 35vw;
  top: 115vw;
	left: 0vw;
}
.car{
	background: url(//pic0.iqiyipic.com/common/20190409/car.png) top center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 100vw;
 	height: 87.8667vw;
  top: 115vw;
	left: 0vw;
}
.cloud01{
	background: url(//pic0.iqiyipic.com/common/20190409/cloud01.png) top center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 100vw;
 	height: 46.5333vw;
  top: 150vw;
	left: 0vw;
}
.apirl{
		background: url(//pic0.iqiyipic.com/common/20190409/siyue.png) top center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 42.4vw;
 	height: 12vw;
  top: 180vw;
	left: 29vw;
	z-index: 3;
}
.warrper-02{
	width: 100%;
}
.warrper-02 .subscribe{
	  position: relative;
}

.leaves01{
	width:26vw;
	height:15vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves1.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 156vw;
	left:83vw;
	z-index: 2;
	}
.leaves02{
	width:24.4vw;
	height:12.6667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves2.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 95vw;
	left: -12vw;
	z-index: 2;
	}
	.leaves03{
	width:12.5333vw;
	height:7.4667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves3.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 106vw;
	left: 18vw;
	z-index: 2;
	}
	.leaves04{
	width:26.9333vw;
	height:12.6667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves4.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 9vw;
	left: 82vw;
	z-index: 2;
	}
	.leaves05{
	width:3.6vw;
	height:6vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves5.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 98vw;
	left: 83vw;
	z-index: 2;
	}
	.leaves06{
	width:7.0667vw;
	height:5.4667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves6.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 13vw;
	left: 46vw;
	z-index: 2;
	}
	.leaves07{
	width:26.9333vw;
	height:17.8667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves7.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 20vw;
	left: 30vw;
	z-index: 2;
	}

	.leaves08{
	width:2.6667vw;
	height:5.6vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves8.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 46vw;
	left: 7vw;
	z-index: 2;
	}
	.leaves09{
	width:2.1333vw;
	height:3.4667vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves9.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 77vw;
	right:20vw;
	z-index: 2;
	}
	.leaves10{
	width:5.6vw;
	height:2.8vw;
	background: url(//pic0.iqiyipic.com/common/20190409/Leaves10.png) top center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 18vw;
	left: 0vw;
	z-index: 2;
	}


.warrper-02 .subscribe .station01{
  background: url(//pic0.iqiyipic.com/common/20190409/APIRL-h5_02.jpg) top center no-repeat;
  width: 100vw;
  background-size: 100%;
  position: relative;
  height:327vw;
}

.subscribe  ul li{
	position: absolute;
	width: 3.72rem;
	margin-left: 0%;
	margin-bottom: 0%;
	z-index: 4;
	float: left;

}
.subscribe ul li a{
	width:36.1333vw;
	height:38.8vw;
	margin-left: 12vw;
	margin-bottom: 0%;
	float: left;
}

.subscribe  ul .part1 {
	top: 33vw;
}
.subscribe  ul .part2 {
	top: 86vw;
}
.subscribe  ul .part3 {
	top:138vw;
}
.subscribe  ul .part4 {
	top: 190vw;
}
.subscribe  ul .part5 {
	top: 241vw;
}

.warrper-03{
  background: url(//pic0.iqiyipic.com/common/20190409/APIRL-h5_03.jpg) top center no-repeat;
  width: 100vw;
  background-size: 100%;
  position: relative;
  height:320vw;
}


.subscribe .movie .part1 {
	top: 33vw;
}
.subscribe .movie .part2 {
	top: 88vw;
}
.subscribe .movie .part3 {
	top: 145vw;
}
.subscribe .movie .part4 {
	top: 199vw;
}

.subscribe ul li span{
	position: absolute;
	/*background: url(//pic0.iqiyipic.com/common/20190409/yyue.png)  50% no-repeat; background-size: 100%;*/
	width: 12vw;
	height:10.4vw;
	top: 28vw;
	left:6vw;
}
.subscribe ul li .watch{
	position: absolute;
	background: url(//pic0.iqiyipic.com/common/20190409/watch.png)  50% no-repeat; background-size: 100%; 
	width: 17.8667vw;
	height:5.6vw;
	top: 41vw;
	left:9vw;
}
.subscribe ul li .qidai{
	position: absolute;
	background: url(//pic0.iqiyipic.com/common/20190409/qidai.png)  50% no-repeat; background-size: 100%; 
	width: 17.8667vw;
	height:5.6vw;
	top: 42vw;
	left:9vw;
}
.rightli{
	left: 42vw!important;
}
.subscribe ul::after,
.warrper-03 ul::after{
	content: "";
	display: block;
	clear: both;
}

.subscribe ul li .yp{
	width:36vw;
	height:36vw;
	margin-left: 12vw;
	margin-bottom: 0%;
	float: left;
	border-radius: 50%;
	z-index:4 ;
}
.yp01{background: url(//pic0.iqiyipic.com/common/20190409/001.png)  50% no-repeat; background-size: 100%; top: 10vw; }
.yp02{background: url(//pic0.iqiyipic.com/common/20190409/002.png)  50% no-repeat; background-size: 100%; }
.yp03{background: url(//pic0.iqiyipic.com/common/20190409/003.png)  50% no-repeat; background-size: 100%; }
.yp04{background: url(//pic0.iqiyipic.com/common/20190409/004.png)  50% no-repeat; background-size: 100%; }
.yp05{background: url(//pic0.iqiyipic.com/common/20190409/005.png)  50% no-repeat; background-size: 100%; }
.yp06{background: url(//pic0.iqiyipic.com/common/20190409/006.png)  50% no-repeat; background-size: 100%; }
.yp07{background: url(//pic0.iqiyipic.com/common/20190409/007.png)  50% no-repeat; background-size: 100%; }


.subscribe li .number{
	font-size:2.6vw;
	transform: scale(0.7,0.7);
	color: #fff;
	font-style: normal;
	font-weight: normal;
	position: absolute;
	top: 32vw;
	left:21vw;
	width: 20vw;
	text-align: center;
}
.allOrder{
	position: absolute;
	background: url(//pic0.iqiyipic.com/common/20190409/orderall.png)  50% no-repeat;
	background-size: 100%; 
	width: 36.9333vw;
	height:10.1333vw;
	bottom: 4vw;
	left: 9vw;
	z-index: 6;
}

.Orderok{
	position: absolute;
	background: url(//pic0.iqiyipic.com/common/20190409/orderok.png)  50% no-repeat;
	background-size: 100%;
	width: 36.9333vw;
	height:10.1333vw;
	bottom: 4vw;
	left: 9vw;
	z-index: 6;
}

.order-before{
  background: url(//pic0.iqiyipic.com/common/20190409/yuyue.png)  50% no-repeat; 
  background-size: 100%; 
   animation: animationStyle-4 2s linear infinite;
   -webkit-animation: animationStyle-4 2s linear infinite;
}

.order-after{
  background: url(//pic0.iqiyipic.com/common/20190409/yyueok.png) 50% no-repeat;
  background-size: 100%; 
}



.xidi{
	position: fixed;
	background: url(//pic0.iqiyipic.com/common/20190409/xidi.png)  bottom center no-repeat;
	background-size: 100%; 
	width: 100vw;
	height: 17.8667vw;
	z-index: 5;
	bottom: 0%;
	left:0%;
}

.active{
	animation:one-subAni 1s ease-out infinite alternate;
	-webkit-animation:one-subAni 1s ease-out infinite alternate;
}
@keyframes one-subAni{
	0%{transform:scale(1.1);
		-webkit-transform:scale(1.1);
	}
	100%{transform:scale(1);
		-webkit-transform:scale(1);
	}

}

/*分享*/
.bottom .Share{
 background: url(//pic0.iqiyipic.com/common/20190409/shareon.png)  50% no-repeat;
  display: inline-block;
 background-size: 100%;
	width: 36.9333vw;
	height:10.1333vw;
	bottom: 4vw;
	right: 9vw;
	z-index: 6;
   position: absolute;
}

.share{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
}
.share img{
	width:58.4vw;
	position: absolute;
	top:1%;
	right: 3%;

}
.browser{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	text-align: center;
	padding-top: 50%;
	color: white;
	font-size: .5rem;
}

.flowImgAni{
		animation:flowImgAni 4s linear infinite ;
	-webkit-animation:flowImgAni 4s linear infinite ;
	}
@keyframes flowImgAni{
	0%{transform:translateX(0px);
		-webkit-transform:translateX(0px);}
	100%{transform:translateX(100vw);
		-webkit-transform:translateX(100vw);}}

.flowImg{
		animation:flowImg 1s linear infinite alternate;
	-webkit-animation:flowImg 1s linear infinite alternate;
	}
@keyframes flowImg{
	0%{transform:translateY(10px);
		-webkit-transform:translateY(10px);}
	100%{transform:translateY(0);
		-webkit-ttransform:translateY(0);}}


.kidfly_animation{
animation:myfirst 4s ease-in-out;
-webkit-animation:myfirst 4s; /* Safari and Chrome */
}
@keyframes myfirst
{
0%  {left:0; top:1rem;
	 opacity: 0;
	  transform: scale(.2,.2);
   } 
30%  {left:4rem; top:4rem;
	 opacity: 1;
	  transform: scale(1,1);
	  

	}   /* 定位飞走的位置 */
50% {left:7.2rem; top:4rem;
	 opacity: 1;
	  transform: scale(1, 1);
}
80% {left:7.2rem; top:4rem;
	 opacity: 1;
	  transform: scale(1, 1);
}
100% {left:10.0rem; top:8.0rem;
	 opacity: 0;
	  transform: scale(.2, .2);
	}   /* 定位飞走的位置 */
}
#yeluolit{
   -webkit-animation:luo 5s infinite linear;
   animation:luo 5s infinite linear;} 

#yeluolit1{
   -webkit-animation:luo1 5s infinite linear;
   animation:luo1 5s infinite linear;}
#yeluolit2{
   -webkit-animation:luo2 5s infinite linear;
	 animation:luo2 5s infinite linear;}
	 
  @-webkit-keyframes luo{
     0%{top:100vw;transform:rotate(0deg);}
    50%{top: 110vw;transform:rotate(0deg);}
		100%{top:100vw;transform:rotate(0deg);}
     }
    @keyframes luo{
       0%{top:100vw;transform:rotate(0deg);}
    50%{top: 110vw;transform:rotate(0deg);}
		100%{top:100vw;transform:rotate(0deg);}
}
   @-webkit-keyframes luo1{
     0%{top:0;transform:rotate(60deg);}
    50%{top: 10vw;transform:rotate(0deg);}
		100%{top:0vw;transform:rotate(0deg);}
     }
    @keyframes luo1{
     0%{top: 10vw;transform:rotate(60deg);}
  	50%{top: 20vw;transform:rotate(0deg);}
		100%{top: 10vw;transform:rotate(0deg);}
}
   @-webkit-keyframes luo2{
     0%{top:0;transform:rotate(60deg);}
    50%{top: 10vw;transform:rotate(0deg);}
		100%{top:0;transform:rotate(-60deg);}
     }
    @keyframes luo2{
     0%{top:0;transform:rotate(60deg);}
    50%{top: 10vw;transform:rotate(0deg);}
		100%{top:0;transform:rotate(-60deg);}
}

.animationStyle-4 {
    animation: animationStyle-4 2s linear infinite;
    -webkit-animation: animationStyle-4 2s linear infinite;
}
@keyframes animationStyle-4{
	0%,10% {
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
	}

	15% {
	    -webkit-transform: scale3d(1.25,.75,1);
	    transform: scale3d(1.25,.75,1);
	}
	20% {
	    -webkit-transform: scale3d(0.75,1.25,1);
	    transform: scale3d(0.75,1.25,1);
	}
	25% {
	    -webkit-transform: scale3d(1.15,.85,1);
	    transform: scale3d(1.15,.85,1);
	}
	32.5% {
	    -webkit-transform: scale3d(.95,1.05,1);
	    transform: scale3d(.95,1.05,1);
	}
	37.5% {
	    -webkit-transform: scale3d(1.05,.95,1);
	    transform: scale3d(1.05,.95,1);
	}
	50%,100% {
	    -webkit-transform: scale3d(1,1,1);
	    transform: scale3d(1,1,1);
	}
}